> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fieloloyalty.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Product



## OpenAPI

````yaml /api-reference/Loyalty-App-Open-API-Spec_Swagger.yaml post /Product/dx/api/application/v2/objects
openapi: 3.0.0
info:
  title: Fielo Loyalty App API Spec
  version: 1.0.0
servers: []
security: []
paths:
  /Product/dx/api/application/v2/objects:
    post:
      summary: Create Product
      requestBody:
        content:
          application/json:
            example:
              objectTypeID: Product
              content:
                Origin: API
                Name: Nuggets
                Description: Nuggets
                ProductCode: '19520'
                Brand: Burger King
                Category: Snack
                Incentivizable: true
      responses:
        '201':
          description: Created
          content:
            application/json:
              example:
                data:
                  objectInfo:
                    status: Open-Active
                  ID: STE6TG95YWx0eV9fUHJvZHVjdF82ODlkZTM4MWY2ODE0ZjAwYTY4OTIyMmY
                  confirmationNote: This stage is ready to transition.

````